@charset "utf-8";

html, body{
	height: 100%;
}

/*------------------------------------------------
		Default
------------------------------------------------*/
.cf{ /zoom : 1; clear : both;}
.cf:after{
	content : '';
	display : block;
	clear : both;
}
.fL { float: left;}
.fR { float:right;}
.block{ overflow: hidden; _zoom: 1;}

a{ color: #f00;}
a:link, a:visited{ color: #f00; text-decoration: underline;}
a:hover, a:active{ color: #000; text-decoration: none;}

img.bgImg{ position:fixed !important;}

.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb25{ margin-bottom: 25px;}



/*------------------------------------------------
		coomon part
------------------------------------------------*/
#container{
	border-top: solid 3px #000;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0; left: 0;
	z-index: 50;
}
#wrapper{
	position: relative;
	width: 100%;
	height: 100%;
}
#hdline{
	height: 3px; width: 100%;
	background: #000;
	position: fixed;
	top: 0;
}
#leftCtn{
	width: 300px;
	height: 100%;
	min-height: 100%;
	max-height: 100%;
	position: fixed;
	top: 3px; left: 0;
	background: #f1f1f1;
}

#rightCtn{
	font-size: 12px;
	width: 690px;
	min-height: 100%;
	padding-left: 300px;
	padding-right: 10px;
	background: url('../img/bg.png') repeat-y 0 0;
}

#hd{
	padding-top: 36px;
	}
	#hd h1{
		margin-bottom: 15px;
		padding-left: 30px;
	}
	#hd p{
		padding-left: 26px;
		margin-bottom: 40px;
	}

/*	sns-buttom	*/
#snsBar{
	position: relative;
	width: 690px; height: 36px;
	margin-bottom: 27px;
	background: url('../img/bg_gray.gif') repeat;
}
#snsBar ul{
	padding-top: 6px;
	padding-left: 340px;
	}
	#snsBar ul li{
		float: left;
		margin-right: 6px;
		}
		#snsBar ul li#yahoo{ width: 15px; padding-top: 2px;}
		#snsBar ul li#hatebu{width: 20px;}
		#snsBar ul li#google{width: 16px;padding-top: 2px;}
		#snsBar ul li#delicious{width: 15px;padding-top: 3px;}
		#snsBar ul li#liveboor{width: 16px;padding-top: 1px;}
		#snsBar ul li#twitter{width: 95px;}
		#snsBar ul li#fb{width: 110px;}

#snsBar ul li#yahoo a:hover,
#snsBar ul li#hatebu a:hover,
#snsBar ul li#google a:hover,
#snsBar ul li#delicious a:hover,
#snsBar ul li#liveboor a:hover{ opacity: .75}





/*------------------------------------------------
	mainVisual
------------------------------------------------*/
#mainVisual{
	clear: both;
	width: 630px;
	margin: auto;
	}
	#mainVisual h3{
		margin-bottom: 12px;
		}
	#mainVisual .inner{
		width: 630px;
		margin: auto;
		background: url('../img/kv_stl.gif') no-repeat 0 0;
		}
		#mainVisual .inner h2{
			clear: none;
			width: 375px; height: 125px;
			padding-top: 36px;
			margin-bottom: 15px;
			}
			#mainVisual .inner .lead{
				margin-bottom: 15px;
				padding: 12px 0;
				background: url('../img/line.gif') no-repeat 0 0;
				border-bottom: dotted 1px #333;
			}
			#mainVisual .inner .lead img.fL{
				margin-right: 10px;
			}
			#mainVisual .inner .lead p{
				font-size: 12px;
				line-height: 1.8;
			}
			#mainVisual .inner .lead p.writer{
				font-size: 11px;
				line-height: 1.2;
				text-align: right;
			}
			#mainVisual .inner p.arw{
				margin-bottom: 15px;
				text-align: right;
			}


.linetop{
	padding-top: 30px;
	background: url('../img/line.gif') no-repeat 15px 0;
}


/*	contents
------------------------------------------------*/
#interview{
	width: 630px;
	margin: 0 auto 20px;
	padding-top: 30px;
	background: url('../img/line.gif') no-repeat 0 0;
	border-bottom: dotted 1px #333;
	}
	#interview h2{
		margin-bottom: 30px;
		}
#interview ul li{
	width: 315px;
	height: 230px;
	display: block;
	}
	#interview ul li dl dt{
		width: 140px;
		float: left;
		margin-right: 10px;
		}
		#interview ul li dl dd{
			width: 155px;
			float: left;
			}
			#interview ul li dl dd.name{
				width: 155px;
				float: left;
				margin-bottom: 10px;
				}
			#interview ul li dl dd.prof{
				font-size: 10px;
				line-height: 1.8;
			}
			#interview ul li dl dd#profwide{
				width: 165px;
			}





/*	question
------------------------------------------------*/
#question{
	margin-bottom: 50px;
	margin-left: 15px;
}
#question .quest{
	margin-bottom: 25px;
	}
	#question .quest h2{
		margin-bottom: 20px;
	}
	#question .inner{
		width: 630px;
		padding-left: 13px;
		}
		#question .inner .fL{
			margin-bottom: 10px;
			margin-right: 15px;
		}
		#question .inner .fR{
			margin-bottom: 10px;
			margin-left: 15px;
		}
		#question .inner p{
			font-size: 11px;
			line-height: 1.75;
			margin-bottom: 5px;
			}
			#question .inner p em{
				color: #f00;
				font-style: normal;
				font-weight: 700;
				}
				#question .inner p em.under{
					font-weight: normal;
					text-decoration: underline;
				}
				#question .inner .pht_w180{
					width: 180px;
					position: relative;
					}
				#question .inner .pht_w220{
					width: 220px;
					position: relative;
					}
					#question .inner .pht span.cap{
						padding: 5px;
						font-size: 9px;
						line-height:1.4;
						color: #fff;
						background: #000;
						position: absolute;
						bottom: 0; left: 0;
						opacity: 0.7;
						filter: alpha(opacity=70);
					}
					#question .inner .pht_w180 span{ width: 170px;}
					#question .inner .pht_w220 span{ width: 210px;}




/*	works
------------------------------------------------*/
#works{
	width: 630px;
	margin-bottom: 50px;
	margin-left: 30px;
}
#works h2{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #000;
}
#works ul li{
	clear: both;
	padding-top: 25px;
	}
	#works ul li.btm{
		margin-bottom: 50px;
		}
		#works ul li img.fR{
			margin-left: 15px;
		}
		#works ul li img.fL{
			margin-right: 15px;
		}
	#works ul li dt{
		margin-bottom: 10px;
		padding: 12px 15px;
		background: #f1f1f1;
		}
		#works ul li dd{
			font-size: 11px;
			line-height: 1.75;
			}
			#works ul li dd.merit{
				font-size: 14px;
				font-weight: 700;
				margin-bottom: 10px;
			}



/*	necessary
------------------------------------------------*/
#necessary{
	width: 630px;
	margin: auto;
	margin-bottom: 50px;
	}
	#necessary h2{
		margin-bottom: 20px;
		}
		#necessary p{
			width: 395px;
			font-size: 11px;
			line-height: 1.75;
			}
			#necessary img.fR{
				width: 220px;
				}
				#necessary p em{
					color: #f00;
					font-style: normal;
					font-weight: 700;
					}
					#necessary p em.under{
						font-weight: normal;
						text-decoration: underline;
					}



/*	apper
------------------------------------------------*/
#appear { width: 635px; margin: 0 auto 30px; padding-top: 35px;
	background: url('../img/line.gif') no-repeat 0 0;
}
#appear h2{ margin-bottom: 20px;}
#appear p{ line-height: 1.75; margin-bottom: 10px;}

#meritBox{ margin-bottom: 20px; padding-left: 30px;}
#meritBox h2{ margin-bottom: 15px;}
#meritBox ul#merit li{
	width: 325px;
	float: left;
	margin-bottom: 20px;
	}
	#meritBox ul#merit li dt{
		margin-bottom: 10px;
		}
		#meritBox ul#merit li dd{
			width: 310px;
		 line-height: 1.6;
			}
		#meritBox ul#merit li dd#m4{
			width: 315px;
			}
		#meritBox ul#merit li sup{
			vertical-align: super;
			font-size: 9px;
		}


#perform{
	width: 635px;
	margin: 0 auto;
	}
	#perform h2{
		margin-bottom: 20px;
		}
		#perform .inner{
			width: 600px;
			margin-bottom: 30px;
			}
			#perform .inner h3{
				clear: none;
				font-size: 18px;
				font-weight: 700;
				margin-bottom: 15px;
				}
				#perform .inner p{
					line-height: 1.6;
					font-size: 12px;
					}
					#perform .inner img.fR{
						margin-left: 20px;
						}
					#perform p.kome{
						font-size: 10px;
						padding-top: 10px;
					}

.spec{
	margin-bottom: 30px;
	}
	.spec h3{
		margin-bottom: 10px;
		}
		.spec ul li{
			clear: both;
			font-size: 12px;
			line-height: 1.6;
			}
			.spec ul li dt{
				position: absolute;
				}
				.spec ul li dd{
					padding-left: 155px;
				}

.spec ul#data li{
	clear: both;
	position: relative;
	font-size: 12px;
	line-height: 1.6;
	/margin-top: -1em;
}
.spec ul#data li dt{
	/float: left;
}



.noteBox{
	width: 600px;
	clear: both;
	padding: 15px;
	border: solid 1px #ddd;
	}
	.notes li{
		clear: both;
		color: #777;
		font-size: 10px;
		line-height: 1.6;
		float: none;
		width: 98%;
		position: relative;
		margin: 0 !important;
		padding-left: 20px;
		}
		.notes li span{
			font-weight: 700;
		}
		.notes li em{
			position: absolute;
			top: 0; left: 0;
		}
		.notes li sup{
			vertical-align: super;
			font-size: 9px;
		}

#campaign .notes li{
	width: 97%;
}



/*	aside
------------------------------------------------*/
#aside{
	width: 620px;
	margin: 0 auto 30px 30px;
	padding: 4px;
	background: url('../img/bg_green.gif') repeat;
	}
	#aside #inner_aside{
		position: relative;
		padding-bottom: 15px;
		background: #fff;
		}
		#aside #inner_aside img#asideImg{
			position: absolute;
			bottom: 10px; right: 20px;
		}
		#aside #inner_aside h3{
			margin-bottom: 10px;
			padding: 10px;
			border-bottom: dotted 1px #333;
		}
		#aside #inner_aside p{
			width: 480px;
			font-size: 12px;
			font-weight: 700;
			line-height: 1.6;
			padding-left: 15px;
		}



/*	campaign
------------------------------------------------*/
#campaign{
	width: 622px;
	margin: 0 auto 30px;
	padding: 4px;
	background: url('../img/bg_red.gif') repeat;
	}
	#campaign #inner_campaign{
		position: relative;
		padding: 6px;
		background: #fff;
		}
		#campaign #inner_campaign h2{
			margin-bottom: 15px;
		}
		#campaign #inner_campaign h3{
			margin-bottom: 10px;
			text-indent: 10px;
		}


		#campaign #inner_campaign #plan{
			width: 590px;
			margin: 0 auto 20px;
			padding: 10px 0;
			border-top: dotted 1px #333;
			border-bottom: dotted 1px #333;
		}
		#campaign #inner_campaign #plan p span{
			font-size: 12px;
			font-weight: 700;
			line-height: 1.6;
			margin-bottom: 5px;
		}
		#campaign #inner_campaign #plan table{
			margin: 0 auto 10px;
			width: 100%;
			border-top: solid 1px #999;
			border-left: solid 1px #999;
		}
		#campaign #inner_campaign #plan table tr.grayRow th,
		#campaign #inner_campaign #plan table tr.grayRow td{
			font-size: 11px;
			background: #f1f1f1;
		}
		#campaign #inner_campaign #plan table tr th,
		#campaign #inner_campaign #plan table tr td{
			border-bottom: solid 1px #999;
			border-right: solid 1px #999;
			font-size: 10px;
			line-height: 1.6;
			text-align: center;
			vertical-align: middle;
			padding: 6px 4px;
		}
		#campaign #inner_campaign #plan table tr th span,
		#campaign #inner_campaign #plan table tr td span{
			font-size: 11px;
			color: #f00;
		}
		#campaign #inner_campaign #plan table tr th em,
		#campaign #inner_campaign #plan table tr td em{
			font-size: 11px;
			font-style: normal;
			font-weight: 700;
		}
		#campaign #inner_campaign #plan table tr .col120{ width: 110px;}
		#campaign #inner_campaign #plan table tr .col130{ width: 120px;}

p#confirm{
	text-align: center;
	margin-bottom: 15px;
}
p#confirm a:hover{
	opacity: .7;
}

#more, #morel{
	width: 630px;
	padding: 15px 0;
	text-align: right;
	border-top: dotted 1px #333;
	background: url('../img/line.gif') no-repeat 0 100%;
}
#more{
	margin: 0 auto 20px 30px;
}



.arw{}
	.arw a{
		color: #f00;
		padding-left: 24px;
		background: url('../img/arw.gif') no-repeat 0px 4px;
	}
	.arw a:hover{
		color: #000;
		text-decoration: none;
	}



p#comment{
	font-size: 11px;
	padding-left: 30px;
	margin-bottom: 30px;
}



/*------------------------------------------------
	ft
------------------------------------------------*/
#ft{
	width: 270px;
	padding-left: 15px;
	padding-bottom: 8px;
	position: fixed;
	left: 0; bottom: 0;
	background: #f1f1f1;
	font-size: 9px;
	-webkit-text-size-adjust:none;
	}
	#ft #ftNav, #ft #ftMdn{
		margin-bottom: 5px;
		}
		#ft #ftNav li{
			display: inline;
			line-height: 1.65;
			color: #000;
			}
			#ftNav li a{
				margin-right: 5px;
				color: #000;
				text-decoration: none;
			}
			#ftNav li a:hover{
				text-decoration: underline;
			}

	#ft #ftMdn li{
		display: inline;
		margin-right: 10px;
		}

#ft address{
	margin-bottom: 5px;
	font-size: 8px;
	line-height:1.4;
	}
	#ft address span{
		display: block;
		margin-bottom: 3px;
	}
#ft p.home{
	font-size: 8px;
	font-weight: 700;
	line-height:1.4;
	}
	#ft p.home a{
		color: #000;
		text-decoration: none;
		}
		#ft p.home a:hover{
			text-decoration: underline;
		}




